var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/shop/route.js")
R.c("server/chunks/node_modules_next_1lebg1u._.js")
R.c("server/chunks/node_modules_mysql2_1t4l_tm._.js")
R.c("server/chunks/node_modules_iconv-lite_1hhx52c._.js")
R.c("server/chunks/node_modules_aws-ssl-profiles_lib_0-3pab2._.js")
R.c("server/chunks/node_modules_0wotk1g._.js")
R.c("server/chunks/[root-of-the-server]__04sc695._.js")
R.c("server/chunks/_next-internal_server_app_api_shop_route_actions_1vfwuc2.js")
R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/shop/route.js [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/shop/route.js [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
